html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContentContainer { position: relative; }
#imContent { position: relative; }
#imContentGraphics { position: absolute; top: 0; bottom: 0; }
#imFooPad { float: left; margin: 0 auto; }
#imBtMnContainer { clear: both; }
.imPageRow { position: relative; clear: both; float: left; width: 100%; }
.imHGroup:after, .imUGroup:after, .imVGroup:after, .imPageRow:after { content: ""; display: table; clear: both; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imFooter { position: relative; }
#imStickyBarContainer { visibility: hidden; position: absolute; overflow: hidden; }
@media (min-width: 1000px) {
		#imPageExtContainer { background-image: url('Site-Background-Ferns-and-Coast.jpg'); background-position: center top; background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-color: rgba(255, 255, 255, 1); }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 1000px; }
		#imHeaderBg { height: 0px; background-image: url('pixabay-bb483bcf982e44425e.jpg'); background-position: right bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 242px; background-image: url('606DC3AF1B4C79FE3E9B258681E15154.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 242px; width:1000px; }
		#imContent { min-height: 600px; padding: 0px 0 0px 0; }
		#imContentGraphics { left: 150px; right: 0; margin-left: auto; margin-right: auto; min-height: 600px;  background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 0px; background-image: url('pixabay-bb483bcf982e44425e.jpg'); background-position: center bottom; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 150px; background-image: url('The-Shed-Warranty-Banner-WEB.jpg'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: rgba(147, 220, 0, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 150px; width:1000px; }
		#imSideBarContainer { position: absolute; top: 257px; left: 0; right: 0; bottom: 165px; overflow: visible; zoom: 1; margin-left: auto; margin-right: auto; }
		#imSideBarGraphics { position: absolute; top: 0; bottom: 0; left: 0; background-image: none; background-color: rgba(255, 255, 255, 1); z-index: 1;}
		#imSideBar { float: left; z-index: 1; }
		#imSideBarObjects { position: relative; height: 600px; }
		#imStickyBarContainer { position: absolute; top: 0; left: 0; right: 0; margin: auto; width: 1000px; height: 34px; box-sizing: border-box; z-index: 10301; }
		#imStickyBarGraphics { position: absolute; top: 0; left: 0; right: 0; margin: auto; width: 1000px; height: 34px; box-sizing: border-box; background-image: none; background-color: rgba(147, 220, 0, 1); opacity: 1}
		#imStickyBar { position: relative; top: 0; left: 0; margin: auto; width: 1000px }
		#imStickyBarObjects { position: relative; height: 34px; }
		#imFooPad { height: 600px; }
		#imSideBarContainer { width: 1000px; }
		#imHeader { width: 1000px; }
		#imFooter { width: 1000px; }
		#imSideBar { width: 150px; }
		#imSideBarGraphics { width: 150px; }
		#imContentGraphics { width: 850px; }
	
}
@media (max-width: 999px) and (min-width: 720px) {
		#imPageExtContainer { background-image: url('Site-Background-Ferns-and-Coast.jpg'); background-position: center top; background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-color: transparent; }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 720px; }
		#imHeaderBg { height: 0px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 132px; background-image: url('FE1A4A17D66EAF897605884A903477B1.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 132px; width:720px; }
		#imContent { min-height: 300px; padding: 10px 0 10px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 300px;  background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 0px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 79px; background-image: url('The-Shed-Warranty-Banner-WEB---Copy.jpg'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: rgba(147, 220, 0, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 79px; width:720px; }
		#imSideBarContainer { display: none; }	#imStickyBarContainer { position: absolute; top: 0; left: 0; right: 0; margin: auto; width: 720px; height: 34px; box-sizing: border-box; z-index: 10301; }
		#imStickyBarGraphics { position: absolute; top: 0; left: 0; right: 0; margin: auto; width: 720px; height: 34px; box-sizing: border-box; background-image: none; background-color: rgba(147, 220, 0, 1); opacity: 1}
		#imStickyBar { position: relative; top: 0; left: 0; margin: auto; width: 720px }
		#imStickyBarObjects { position: relative; height: 34px; }
		#imFooPad { height: 300px; }
		#imSideBarContainer { width: 720px; }
		#imHeader { width: 720px; }
		#imFooter { width: 720px; }
		#imSideBar { width: 150px; }
		#imContentGraphics { width: 720px; }
	
}
@media (max-width: 719px) and (min-width: 480px) {
		#imPageExtContainer { background-image: url('Site-Background-Ferns-and-Coast.jpg'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 480px; }
		#imHeaderBg { height: 0px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 132px; background-image: url('4E70395451806E1336BDCC6BC8353011.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 132px; width:480px; }
		#imContent { min-height: 300px; padding: 10px 0 10px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 300px;  background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 0px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 79px; background-image: url('The-Shed-Warranty-Banner-WEB---Copy.jpg'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: rgba(147, 220, 0, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 79px; width:480px; }
		#imSideBarContainer { display: none; }	#imStickyBarContainer { position: absolute; top: 0; left: 0; right: 0; margin: auto; width: 480px; height: 34px; box-sizing: border-box; z-index: 10301; }
		#imStickyBarGraphics { position: absolute; top: 0; left: 0; right: 0; margin: auto; width: 480px; height: 34px; box-sizing: border-box; background-image: none; background-color: rgba(147, 220, 0, 1); opacity: 1}
		#imStickyBar { position: relative; top: 0; left: 0; margin: auto; width: 480px }
		#imStickyBarObjects { position: relative; height: 34px; }
		#imFooPad { height: 300px; }
		#imSideBarContainer { width: 480px; }
		#imHeader { width: 480px; }
		#imFooter { width: 480px; }
		#imSideBar { width: 150px; }
		#imContentGraphics { width: 480px; }
	
}
@media (max-width: 479px) {
		#imPageExtContainer { background-image: url('Site-Background-Ferns-and-Coast.jpg'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imPage { padding-top: 15px; padding-bottom: 15px; }
		#imHeaderBg { height: 0px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 89px; background-image: url('1D77A1CF943656B64627A852A59AA98E.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 89px; width:320px; }
		#imContent { min-height: 300px; padding: 10px 0 10px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 300px;  background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 0px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 79px; background-image: url('The-Shed-Warranty-Banner-WEB---Copy.jpg'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 79px; width:320px; }
		#imSideBarContainer { display: none; }	#imStickyBarContainer { position: absolute; top: 0; left: 0; right: 0; margin: auto; width: 320px; height: 34px; box-sizing: border-box; z-index: 10301; }
		#imStickyBarGraphics { position: absolute; top: 0; left: 0; right: 0; margin: auto; width: 320px; height: 34px; box-sizing: border-box; background-image: none; background-color: rgba(147, 220, 0, 1); opacity: 1}
		#imStickyBar { position: relative; top: 0; left: 0; margin: auto; width: 320px }
		#imStickyBarObjects { position: relative; height: 34px; }
		#imFooPad, #imBtMnContainer, #imBtMn, #imPgMnContainer { display: none; }
		#imHeader { width: 100%; max-width: 320px; }
		#imFooter { width: 100%; max-width: 320px; }
		#imPage, #imSideBar, #imContent, #imContentGraphics { box-sizing: border-box; width: 100%; }
	
}
